.logo-corner {
    width: 150px !important;
}

.ql-hidden {
    display: none;
}

.text-red-600 {
    color: red;
}
.text-green-600 {
    color: green;
}

.loadscreen {
    text-align: center;
    position: fixed;
    width: 100%;
    left: 0;
    right: 0;
    margin: auto;
    top: 0;
    height: 100vh;
    background: #ffffff;
}

.loadscreen .loader {
    position: absolute;
    top: calc(50vh - 50px);
    left: 0;
    right: 0;
    margin: auto;
}

.loadscreen .logo {
    display: inline-block !important;
    width: 150px;
}

.pagination > li > a, .pagination > li > span {
    color: var(--blue);
}

.pagination > li.active > a {
    background: var(--blue);
}

.username {
    color: var(--blue);
}

.card-title {
    margin-bottom: 50px;
}
